View Issue Details

IDProjectCategoryView StatusLast Update
0002885SymmetricDSBugpublic2016-11-17 11:11
Reporterjosh-a-hicksAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.8 
Target Version3.8.9Fixed in Version3.8.9 
Summary0002885: Table reload request delete first out of order
DescriptionWhile issuing a load request in the sym_table_reload_request if the delete first is requested it does not delete in order of foreign keys and might fail depending on the order.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 76167d1d

2016-11-17 09:24:06

chenson

Details Diff
0002885: Table reload request delete first out of order
0002885
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File

Issue History

Date Modified Username Field Change
2016-10-31 11:08 josh-a-hicks New Issue
2016-10-31 11:08 josh-a-hicks Status new => assigned
2016-10-31 11:08 josh-a-hicks Assigned To => josh-a-hicks
2016-11-08 11:57 chenson Target Version 3.8.8 => 3.8.9
2016-11-17 09:23 chenson Assigned To josh-a-hicks => chenson
2016-11-17 09:24 chenson Status assigned => resolved
2016-11-17 09:24 chenson Fixed in Version => 3.8.9
2016-11-17 09:24 chenson Resolution open => fixed
2016-11-17 10:00 chenson Changeset attached => SymmetricDS 3.8 76167d1d
2016-11-17 11:11 chenson Status resolved => closed